Subject: Fwd: Graphic Artist (Full Time) candidate - Sydney Hendler applied on Indeed
From: Justin Fata <[email-masked]>
To: [email-masked]
Date: Tue, 20 Jun 2017 12:03:45 -0400

---------- Forwarded message ----------
From: Sydney Hendler <[email-masked]>
Date: Sun, Jun 18, 2017 at 2:43 PM
Subject: Graphic Artist (Full Time) candidate - Sydney Hendler applied on
Indeed
To: [email-masked]

Sydney Hendler applied for your Graphic Artist (Full Time) job in Lansing,
MI
Interested in candidate?
Mark your interest level to keep your candidate list organized.
Yes
<https://employers.indeed.com/c?refUid=1biu89j1208vd0vq&token=candidates%2Fview%3Fid%3D759b2a856f52%26action%3DtoggleYes&ctx=email-application-toggle-yes&lid=toggle-yes>
Maybe
<https://employers.indeed.com/c?refUid=1biu89j1208vd0vq&token=candidates%2Fview%3Fid%3D759b2a856f52%26action%3DtoggleMaybe&ctx=email-application-toggle-maybe&lid=toggle-maybe>
Reject
<https://employers.indeed.com/c?refUid=1biu89j1208vd0vq&token=candidates%2Fview%3Fid%3D759b2a856f52%26action%3DtoggleNo&ctx=email-application-toggle-no&lid=toggle-no>
Interest levels are not visible to candidates.

Application Questions

How many years of Adobe Indesign experience do you have?
2

Cover Letter

I believe that I would be a valuable addition to your design team. I have
worked on a graphic design team so I know how to work well with others in a
group setting and work individually on projects. I am proficient in the
Adobe suite, Photoshop, Illustrator, and InDesign.

Fresh to the design industry, I can bring new ideas and creativity to the
workplace. I have a firm belief that, if given the opportunity, I will
continue to grow in my skills while helping grow and further the team my
dedication motivation and problem-solving skills are already strong. I have
completed many different types of projects through relevant coursework my
previous graphic design position and freelance work over the last few years
You may also reply to this email to contact candidate.
<https://employers.indeed.com/redirect/candidatemanagementvideolink?refUid=1biu89j1208vd0vq&ctx=email-application-candidate-management-video&lid=candidate-management-video>
*Video*: Learn more about managing your candidates on Indeed
Watch now
<https://employers.indeed.com/redirect/candidatemanagementvideolink?refUid=1biu89j1208vd0vq&ctx=email-application-candidate-management-video&lid=candidate-management-video>
Manage candidates from your phone.
<https://employers.indeed.com/redirect/appstorelink?campaignname=Application%20Bottom%20Promo&appstore=ios>[image:
Google Play]
<https://employers.indeed.com/redirect/appstorelink?campaignname=Application%20Bottom%20Promo&appstore=android>

By replying, you consent and agree that this email will be processed and
analyzed according to Indeed's Cookie Policy
<http://www.indeed.com/legal?isid=application-email&hl=en&co=US#cookies>,
Privacy
Policy
<http://www.indeed.com/legal?isid=application-email&hl=en&co=US#privacy>
and Terms of Service
<http://www.indeed.com/legal?isid=application-email&hl=en&co=US#tos>.

Indeed <http://www.indeed.com?isid=application-email&hl=en&co=US> - one
search. all jobs.
6433 Champion Grandview Way, Building 1, Austin, TX 78750
©2017 Indeed
By replying or using an indeedemail.com email address, you agree that this
email will be processed and analyzed according to the Indeed Cookie Policy
<https://www.indeed.com/legal?hl=en&co=US#cookies>, Privacy Policy
<https://www.indeed.com/legal?hl=en&co=US#privacy>, and Terms of Service
<https://www.indeed.com/legal?hl=en&co=US#tos>.
Indeed <https://www.indeed.com/?hl=en&co=US> | 6433 Champion Grandview Way,
Building 1, Austin, TX 78750

-- 
Best Regards,

-Justin Fata
517-290-8503
Co-Founder, TruSelf Organics
TruSelfOrganics.com <http://truselforganics.com/>